» Ubuntu » パッケージ

Error

two or more packages specified (language-pack-fur-base maverick-updates)